@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600);
@import url(../fonts/fonts.css);


* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	text-transform: lower;
	color:#ef4030;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	background: url(../images/top_bg.png) left top repeat;
	position: absolute;
	z-index: 9;
	width: 100%;
	top: 0;
	left: 0;
	padding-left: 50px;
	padding-right: 50px;
}

.logo{
	text-align: left;
}
.logo a{
	display: block;
}
.logo img{
	max-width: 100%;
	display: block;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
    height: 29px;
    width: 45px;
    z-index: 999;
    float: right;
    position: absolute;
    top: 10px;
    right: 50px;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
    position: relative;
    float: right;
    height: 58px;
    width: 57px;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navmenu{
	margin-top: 60px;
}
.navmenu ul{
	float: none;
	text-align: right;
}
.navmenu ul li{
	display: inline-block;
	float: none;
	text-align: center;
	margin-left: -3px;
}
.navmenu ul li:last-child,
.navmenu ul li.last{

}
.navmenu .navbar-nav > li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: right;
	display: block;
	color: #fff;
	padding: 1px 20px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:hover{
	background: none !important;
	color: #fff !important;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
	width: 100%;
	text-align: center;
	z-index: 999;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: inline-block;
	text-transform: lower;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{
	border: none;
	background: none;
}

.banner_area{
	position: relative;
}
.banner{

}
.banner .carousel-inner > .item > img{
	width: 100%;
}
.banner .carousel-indicators li {
	background: #fff;
	border: none;
	border-radius: 10px;
	height: 12px;
	width: 12px;
	margin: 0;
}
.banner .carousel-indicators li.active {
	background: #5eb880;
	border: none;
	border-radius: 10px;
	height: 12px;
	width: 12px;
}

.banner_btm{
	_position: absolute;
	_bottom: -2px;
	width: 100%;
	height: auto;
	margin-top: -60px;
}
.banner_btm img{
	width: 100%;
	height: 60px;
}
.main_content{
	padding: 80px 0;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	color: #171717;
}
.content h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 45px;
	font-weight: 400;
	font-style: normal;
	line-height: 50px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	display: block;
	color: #6fc796;
	margin-bottom: 25px;
}
.content h2 strong{
	font-weight: 700;
}
.content h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	font-weight: 700;
	font-style: normal;
	line-height: 27px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	display: block;
	color: #231f20;
	margin-bottom: 12px;
}
.content h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 700;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	display: block;
	color: #231f20;
	margin-bottom: 12px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	color: #171717;
	margin-bottom: 15px;
}
.content strong{
	font-weight: 700;
}
.content a{
	color: #6fc795;
	text-decoration: none;
	text-transform: lowercase;
}
.content a:hover{
	color: #47725a;
	text-decoration: none;
	text-transform: lower;
}
img.img_left{
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
.content ul{
	list-style: disc inside;
	margin-bottom: 20px;
}
.content ul li {
	color: #39634a;
		
}
.content img{
	margin-bottom: 10px;
	max-width: 100%;
}
.content_left{

}
.content_right{

}
.welcome_area{
	padding: 70px 0;
	background: url(../images/left_angle_1.png) left bottom no-repeat,
				url(../images/right_angle_1.png) right bottom no-repeat;
}
.welcome_area .content{
	padding-top: 30px;
	padding-bottom: 30px;
	background: url(../images/bdr_1.png) center top no-repeat,
				url(../images/bdr_1.png) center bottom no-repeat;
}
.gallery_area{
	background: url(../images/gallery_top.png) center top no-repeat,
				url(../images/gallery_btm.png) center bottom no-repeat;
	padding-bottom: 101px;
	z-index:333;
	padding-top:60px;
	
}
.gallery_content{

}
.gallery_content img{
	max-width: 100%;
	display: block;
	margin-bottom: 0;
}
.gallery_content .slide, .gallery_content .wk-slideset{
	margin-top: -60px;
	 background: #6dc994;
}
.wk-slideset .set {
  background: #6dc994 ;
}
.gallery_content h2{
	font-family: 'Angelface', sans-serif;
	text-align: center;
	color: #fff;
	background: #6fc796;
	display: unset;
	padding: 35px 20px;
	position: relative;
	z-index: 9999;
	margin-top: 15px;

	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
	border-radius: 100%;

	-webkit-text-shadow: 0 5px 4px rgba(57,161,97,1);
	-moz-text-shadow: 0 5px 4px rgba(57,161,97,1);
	-o-text-shadow: 0 5px 4px rgba(57,161,97,1);
	-ms-text-shadow: 0 5px 4px rgba(57,161,97,1);
	text-shadow: 0 5px 4px rgba(57,161,97,1);
}
.gallery_content .carousel-control{
	opacity: 1;
}
.gallery_content .carousel-control.left{
	background: url(../images/slider_prev.png) right center no-repeat;
}
.gallery_content .carousel-control.right{
	background: url(../images/slider_next.png) left center no-repeat;
}
.featured_area{
	padding: 60px 0;
}
.featured_content{

}
.featured_content.content{
	
}
.featured_content.content h2 span:before{
	position: relative;
	top: -13px;
	height: 2px;
	width: 60px;
	margin-right: 15px;
	display: inline-block;
	content: "";
	background: #6ec695;
	word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;

}
.featured_content.content h2 span:after{
	position: relative;
	top: -13px;
	height: 2px;
	width: 60px;
	margin-left: 15px;
	display: inline-block;
	content: "";
	background: #6ec695;
	word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;

}
.featured_content.content h2 img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
a.read_more{
	color: #6fc796;
}
a.read_more:before{
	position: relative;
	top: -5px;
	height: 2px;
	width: 60px;
	margin-right: 15px;
	display: inline-block;
	content: "";
	background: #6ec695;
}
a.read_more:after{
	position: relative;
	top: -5px;
	height: 2px;
	width: 60px;
	margin-left: 15px;
	display: inline-block;
	content: "";
	background: #6ec695;
}

.bottom_area{
	background: url(../images/btm_content_bg.png) center top no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	padding: 120px 0 50px;
}
.bottom_content{

}
.bottom_content.content{

}

.social{
	margin-top: 80px;
}
.social ul{
	list-style: none;
}
.social ul li{
	display: inline-block;
	margin: 0 10px;
}
.social ul li img{
	display: block;
}
.about_content{
	
}
.about_content p{
	color: #fff;
}
.address{
	
}
.address ul{
	list-style: none;
	text-align: left;
}
.address ul li{
	display: block;
	margin-bottom: 25px;
}
.address ul li span{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #ffffff;
	padding-left: 85px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
}
span.phn{
	background: url(../images/icon_1.png) left center no-repeat;
}
span.email{
	background: url(../images/icon_2.png) 4px center no-repeat;
}
span.map{
	background: url(../images/icon_3.png) 4px center no-repeat;
	padding-top: 18px !important;
	padding-bottom: 18px !important;
}
.bottom_nav{
	margin-top: 30px;
}
.bottom_nav ul{
	list-style: none;
	text-align: center;
	margin-bottom: 0;
}
.bottom_nav ul li{
	display: inline-block;
	margin-left: -3px;
}
.bottom_nav ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	color: #ffffff;
	display: block;
	padding: 1px 20px;
}
.footer{
	background: #335b9d url(../images/footer_bg.png) left top repeat-x;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.footer_logo{
	text-align: center;
	margin-top: 5px;
	margin-left: -16px;
}
.footer_logo a{
	display: block;
}
.footer_logo img{
	display: inline-block;
}
.copyright{
	margin-top: 10px;
	margin-bottom: 20px;
}
.copyright p, .copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: rgba(0,0,0,0.25);
}


.search_float {
	border: 2px solid #46a26e;
	float: right;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	display: none;
	right: 40px;
	position: relative;
	_top: 63px;
	_max-width: 100%;
	_z-index: 9;
}
.search_float .form-group{
	float: left;
	margin-bottom: 0;
}
.search_float .btn_green {
  background: url(../images/src_btn.png) no-repeat left top;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  border: none;
  border-radius: 0;
  box-shadow: none;
  float: left;
  height: 53px;
  text-indent: -9999px;
  width: 56px;
}
.search_float input[type=text],
.search_float input[type=search]{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: italic;
	line-height: 21px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000;
	width: 100%;
	border: none;
	background: rgba(255,255,255,0.6);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 16px 15px;
	height: auto;
}
.search_float .form-control::-webkit-input-placeholder { color: white; }
.search_float .form-control:-moz-placeholder { color: white; }
.search_float .form-control:-ms-input-placeholder { color: white; }
.search_float .form-control::-moz-placeholder {
  color: #6697cc;
  opacity: 1;
  text-transform: lowercase;
}
iframe{
	max-width:100%;
}
.btn-group > .btn{display:inline-block !important;}
.main_content .search{
	text-align:left;
	padding-left:30px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
fieldset label{pwebcontact-container
	margin-left: 30px;
}
#search-searchword{
	height:35px;
	padding-left: 5px;
}
.content .searchintro p{
	text-align:left;
	margin-top:15px;
}
.contDiv{
	width:40%;
	float:left;
	min-height:200px;

	
}
.contDiv2{
	width:60%;
	float:left;
	min-height:200px;

	
}
.pweb-form-gray form.pwebcontact-form button, .pweb-form-gray form.pwebcontact-form .btn {
	
	 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #6fc795!important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0);
    border-image: none;
    border-style: none;
    border-width: none;
    box-shadow: none;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
	width:100px !important;
	height:50px !important;
	font-size:20px;

	
}
.textcontent {
	background:#6ec795;
	z-index:333;
}
	
 
.main_thumb_text {
	position:absolute;
	 z-index:9999;
	 top:20%;
	 margin-left:7% !important;
	  
	 
	
}
.main_thumb_text  p {
	
	color:#fff;
}
	